| Home | Libraries | People | FAQ | More

## Struct partial_enricher

boost::icl::partial_enricher

## Synopsis

    // In header: <boost/icl/map.hpp>

    struct partial_enricher {
    };

| Copyright © 2007 -2010 Joachim Faulhaber Copyright © 1999 -2006 Cortex Software GmbH Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)